/* CSS Document */

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
h1{
	color:#63a7b1;
	padding-left:15px;
	font-weight:normal;
}
h2{
	color:#385675;
	margin-left:20px;
	font-size:16px;
}
table{
	border-bottom:thin dotted;
	border-bottom-color:#385675;
}
.links{
	margin-left:15px;
	color:#9fe5d9;
	padding-left:15px;
	font-size:16px;
	font-weight:bold;
	font-variant:small-caps;
}
	

.header{
	font-size:30pt;
	color:#385675;
	padding-left:15px;
}

.text{
	font-size:14px;
	color:#385675;
	margin-left:20px;
}

.footertext{
	font-size:10px;
	color:#385675;
}
a:link{
	color:#63a7b1;
	text-decoration:underline;
}
a:visited {
	color:#63a7b1;
	text-decoration:underline;
}
a:hover {
	color:#99FF66;
}